@import "@/styles/variables";

.socials {
    @include col;

    gap: 2rem;
    grid-column: 1 / -1;

    @include notebook {
        grid-column: 8 / span 2;
        justify-self: start;
        align-content: space-between;
    }

    .social-icons {
        display: flex;
        justify-content: space-between;
        min-width: 2.5rem;
        gap: 2.5rem;

        img {
            &:hover {
                filter: opacity(70%);
            }
        }
    }
}
